std::is_default_constructible< _Tp >(3)

NAME
std::is_default_constructible< _Tp > - is_default_constructible

SYNOPSIS

#include <type_traits>

Inherits __is_constructible_impl< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_default_constructible< _Tp >"is_default_constructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.